Conectarse con nosotros

Games

Assassin’s Creed Odyssey no soporta CPUs viejos

Publicado

el

La última entrega de la serie Assassin’s Creed ya está disponible, y mientras las reviews fueron generalmente positivas hasta ahora, parece que el juego tiene un pequeño problema técnico.

Si, este es un juego nuevo, y como tal, se espera que corra peor en hardware más viejo, pero parece que Odyssey directamente no se puede jugar si tenes un CPU obsoleto.

El término “obsoleto” es relativo, obviamente, ya que con algunos CPUs antiguos podes jugar cosas poco exigentes o usarlo para navegación web y ofimática. Sin embargo, si tu CPU no soporta AVX (Advanced Vector Extension), no podrás disfrutar de la antigua Grecia en el nuevo Assassin’s Creed.

¿De qué CPUs estamos hablando exactamente? Bueno, AVX salió junto a la segunda generación de Intel, los Core Sandy Bridge, y los AMD Bulldozer. Esto significa que no podrás jugar Odyssey con la primera generación de procesadores Intel Core, incluyendo los i3s, i5s e i7s, tales como el i7 920 o el i7 960. Algunos procesadores Pentium como el G4560 y el G2030 también están en la lista, además de la serie Phenom de AMD.

Otros juegos tuvieron problemas similares con hardware antigüo, pero los desarrolladores eventualmente encontraron soluciones entregadas en parches. Monster Hunter World es un buen ejemplo, y también The Crew 2. Sin embargo, es seguro asumir que Odyssey no recibirá un parche similar. Esto podría ser porque de todas formas estos CPUs son muy débiles para correr el juego adecuadamente.

¿Qué opinan de esta falta de soporte de Assassin’s Creed Odyssey?

Fuente: Eteknix